Bug 176572 - Update to kernel-2.6.12-1.1381_FC3.i686.rpm caused complete LAN access failure
Update to kernel-2.6.12-1.1381_FC3.i686.rpm caused complete LAN access failure
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
unavailable
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-26 15:39 EST by Dennis Calhoun
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 08:51:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Calhoun 2005-12-26 15:39:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
I did a fresh install of FC3 from the original CDs, then started working on pdates, using Up2date. After installing kernel-2.6.12-1.1381_FC3.i686.rpm and rebooting into the new kernel, I lost all ability to access anything on my small LAN. This even affects Local access on the client itself, such as http://localhost.localdomain:10000 for local access to Webmin. This is true no matter what application that I use. I have tried Firefox, Epiphany, Konqueror, gFTP, etc.

I pinged 127.0.0.1 successfully
I pinged 192.168.0.119 successfully (the current DHCP assigned address of this client)
I can NOT ping 192.168.0.1 (the static address of the default gateway, dhcp and dns server)
I can NOT ping ANY loocation outside of this client at all

I have checked my network configuration and firewall, finding no difference between when the new kernel is in use or the old kernel is.

When I reboot into the old kernel, kernel-2.6.9-1.667, everything works fine.

This system is a Dell Dimension 4100 with a Pentium III at 1GHX, 384 MB of SDRAM, a 40GB HD and a 3COM 3C905C-TX/TX-M [Tornado] NIC.


Version-Release number of selected component (if applicable):
kernel-2.6.12-1.1381_FC3

How reproducible:
Always

Steps to Reproduce:
1.reboot the system into the kernel-2.6.12-1.1381_FC3 kernel
2. test LAN and/or internet access
  

Actual Results:  included in description above

Expected Results:  network access should have worked just as it does with the old kernel

Additional info:
Comment 1 Dave Jones 2006-01-16 17:36:43 EST
This is a mass-update to all currently open Fedora Core 3 kernel bugs.

Fedora Core 3 support has transitioned to the Fedora Legacy project.
Due to the limited resources of this project, typically only
updates for new security issues are released.

As this bug isn't security related, it has been migrated to a
Fedora Core 4 bug.  Please upgrade to this newer release, and
test if this bug is still present there.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

Thank you.
Comment 2 Dave Jones 2006-02-03 01:55:08 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 3 John Thacker 2006-05-05 08:51:05 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.